<div class="content">
  <h1 class='title'><%= Car.model_name.human(count: 2) %></h1>
  <table class="table">
    <thead>
      <tr>
        <th><%= t('activerecord.attributes.car.name') %></th>
        <th><%= Car.human_attribute_name(:brand) %></th>
        <th><%= Car.human_attribute_name(:created_at) %></th>
      </tr>
    </thead>
    <tbody>
      <% @cars.each do |car| %>
        <tr>
          <td><%= link_to car.name, car_path(car) %></td>
          <td><%= car.brand %></td>
          <td><%= l car.created_at, format: :short %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <h5><%= I18n.translate('cars.index.cars_count', deep_interpolation: true, count: @cars.count) %></h5>
  <div class="footer">
    <%= link_to 'en-US', locale_path('en') , data: { turbo_method: :put } %> | <%= link_to 'pt-BR', locale_path('pt-BR') , data: { turbo_method: :put } %>
  </div>
</div>
